<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>gulp project</title>
	<link rel="stylesheet" href="./dist/css/main.css">
</head>
<body class="page_body">
	<header class="page_header header header--yellow">
		<a href="#" class="header__logo">CoolME</a>
		<nav class="header__nav">
			<ul class="header__menu menu">
				<li class="menu__item"><a href="#" class="menu__link">1 item</a></li>
				<li class="menu__item"><a href="#" class="menu__link">2 item</a></li>
				<li class="menu__item"><a href="#" class="menu__link">3 item</a></li>
				<li class="menu__item"><a href="#" class="menu__link">4 item</a></li>
			</ul>
		</nav>
	</header>

	<script src="./dist/js/index.js"></script>
</body>
</html>
